#freeText ol {
    /* text-align: center; */
    width: 720px;
    font-weight: bold;
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
}

#DefaultFormat 
{
    width: 58px;
    height: 43px;
    position: absolute;
    margin-top: 22px;	
    padding-top: 17px;
    padding-left: 7px;
    font-size: 11px;  
    border-radius: 0px 5px 5px 0px;
    border: solid 1px transparent;
    box-shadow: 0 0px 7px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	cursor:pointer;
}

#DefaultFormat:hover
{
	padding-left: 17px;
}

#DefaultChoosenFormat
{
	font-weight:bold;
	font-size:14px;
}

#HeaderRight
{
	float: right;
}

#SmallHeaderTitle
{
	font-size: 12px;
	float:left;
}

#header_text_line1
{
	color: rgb(0,180,255);
}

#header_text_line1 a
{
	color: rgb(0,180,255);
}

#header_text_line2 {
    margin-top: 2px;
}

h2 a:hover {
	text-decoration: underline;
}
h2 a {
	text-decoration: none;
}

#CoolTrick
{
	color: rgb(0,167,12);
}

#download_text
{
    padding-top: 15px;
}

#downloadButton:hover
{
    background-position: 0px -227px;
}


#CoolTip
{
	cursor:pointer;
	color:rgb(40,255,50);
}

#youtubeto-message
{
 
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;

  margin-left: -386px;
  margin-top: -308px;
  
  border-radius: 5px;
  z-index: 1000;
  background-color: rgba(255,255,255, 0.9);
  box-shadow: 0 0 0 9999px rgba(255,255,255,0.90);
}

#youtubeto-message-Img
{
	width:772px;
	height:617px;
}

#learnbyname
{
  color: rgb(0,124,10);
	cursor: pointer;
}

#learnbyname:hover
{
	text-decoration: underline;
}

.UpperAd
{
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	width:728px;
}

#OsmanPatch
{
	width:228px;
	margin-top:10px;
	margin-bottom: 9px;
}

#conversionWrapper {
    padding-bottom: 16px;
}

div#online-downloader {
    padding-top: 40px;
	color:white;
	padding-bottom: 50px;
}



.UpperAdWrapper {
    background: rgb(0,180,255);
}

#GoogleBetweenAd
{
	margin-bottom: -42px;
    padding-top: 26px;
}

#online-converter-title1
{
    font-size: 48px;
	text-align: center;
	font-family: "Roboto Slab", "Rockwell", "Georgia";
	font-weight: bold;
	margin-top: 0px;
	margin-bottom:0px;
	text-shadow: -2px 2px 8px rgb(0, 146, 207);
}

#online-converter-title2
{
    font-size: 18px;
	text-align: center;
	font-weight: normal;
	margin-top: 6px;
}

#URLHolder
{
	width: 901px;
	margin-top: 33px;
}

#url
{ 
    padding: 15px;
    width: 869px;
}

#info {
    z-index: 10;
    position: absolute;
    right: 0px;
    margin-top: 6px;
    margin-right: 6px;
    background-image: url(imgs/logos.png?v=1);
    cursor: pointer;
    background-position: 0 -205px;
    width: 18px;
    height: 18px;
}

#DownloadButtonsLine
{
	margin-top:32px;
	width: 743px;
	padding-bottom: 54px;
}

.StartDownloadButton
{
	float:left;
	margin-left:8px;
	width:215px;
}




#PromotionBar 
{
    background-color: rgb(53,158,215);
    text-align: center;
    color: white;
    font-size: 20px;
    border-width: 3px;
    border-color: rgb(44,135,188);
    border-style: solid;
	height: 47px;
    margin-top: -18px;
}

#PromotionBar  img
{
	vertical-align:middle;
}

#PromotionBar a {
    color: red;
}

.Task
{
	width:776px !important;
}

.Task:hover {
    box-shadow: 1.5px 2.6px 4px 0 rgba(17, 16, 15, 0.3);
}

.TaskImageHolder
{
	width:140px;
	height:84px;
	margin-right: 13px;
}

.TaskImage
{
    width: 140px;
}

.SongName
{
    float: left;
    font-size: 16px;
    max-width: 430px;
    max-height: 25px;
    overflow: hidden;
}

.duration
{
	font-family: "Roboto", "Segui", "Arial";
	font-size:10px;
	font-weight: lighter;
	float:left;
	margin-top: 4px;
    margin-left: 3px;
}

.convertTask
{
   background-color: rgb(169,169,169);
	padding-left: 5px;
	padding-right: 5px;
   clear:both;
   float:left;
}

.TaskErrorCalltoAction
{
	margin-left: 17px;
    margin-top: -4px;
}

.TaskDetails
{
    width: 623px;
    padding-top: 11px;
}

.IframeBigMessage
{
    margin-left: -350px;
}

#IframeHodlerShareMessage
{
	width: 433px;
	height: 413px;
	margin-left: -216px;
	margin-top: -206px;
}

#IframeHodlerErrorMessage
{
	width: 433px;
	height: 309px;
	margin-left: -216px;
	margin-top: -174px;	
}

#IframeHodlerChooseDefaultMessage
{
	width: 433px;
	height: 321px;
	margin-left: -216px;
	margin-top: -160px;
}

.defaultMessage4Buttons
{
	margin-top: -200px !important;
}

#IframeFC2HandlerMessage
{
	width: 620px;
	height: 760px;
	margin-left: -310px;
	margin-top: -300px;
}

#IframeFacebookPrivateHandlerMessage
{
	width: 638px;
	height: 760px;
	margin-left: -319px;
	margin-top: -340px;
}


#IframeRegisterMessage
{
	margin-left: -310px;
    margin-top: -310px;
}

#IframeLoginMessage
{
	margin-left: -310px;
    margin-top: -160px;
}

.MoreOptionsBtn
{
	float: right;
}

.MoreOptionsBtn:hover
{
	box-shadow: 1.5px 2.6px 4px 0 rgba(17, 16, 15, 0.24);
}

.MoreOptionsBtn:active 
{
	background: rgba(230, 230, 230, 0.7) !important;
	transform: rotate(-8deg);
}

.TaskMessage 
{
    padding-top: 6px;
}

.spinner {
    margin-left: 50px;
}

div#productsLine {
    height: 252px;
    border-top: rgb(202,202,202) solid 1px;
	background: linear-gradient(to bottom, #ffffff, #c6c8c9);
    text-align: center;
}

div#productLineShadow {
    height: 15px;
	margin-bottom: 24px;
    background: linear-gradient(to bottom, rgb(196,198,199), white);
}

.productBox
{
    width: 385px;
    height: 252px;
	margin-right: -4px;
    display: inline-block;
}

.productContent
{
	position: absolute;
	width: 385px;
    height: 252px;
    color: white;
}

.ProductContentTitle {
    font-size: 36px;
    font-weight: bold;
    margin-top: 28px;
}

.ProductContentDesc {
    margin-top: 17px;
    width: 341px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    line-height: 32px;

}

.ProductContentDesc a{
    color: rgb(250,250,250);
    text-decoration: underline;
}

.ProductContentDesc a:hover{
    font-style: italic;
}

span#tored {
    color: red;
    text-decoration: underline;
    font-weight: bold;
}

div#youtubetotrickparent {
    background: linear-gradient(to bottom, rgb(250,250,250), rgb(229,229,229));
    padding: 2px;
    margin-top: 20px;
    height: 36px;
    width: 298px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3px;
}

div#youtubetotrick {
	border: 1px solid rgb(167,167,167);
    background-color: white;
    color: black;
    width: 268px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
    border-radius: 3px;
    padding: 5px;
    text-align: left;
}

.productsLineLogo {
	width: 190px;
	height: 45px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 28px;
}

.triangle
{
	width: 0;
    height: 0;
	position: absolute;
    border-left: 385px solid transparent;
}

.PlaylistHeader {
    overflow: auto;
}

.playlistHeaderContnet
{
	width: 776px !important;
}

.playlistHeaderDetails
 {
    float: left;
	width: 100%;
}

.playlistHeaderTitle {
	float: left;
    font-size: 22px;
    max-width: 510px;
}

.playlistHeaderImg 
{
	width: 155px;
	max-height: 90px;
}

.playlistDownloadSelectedButton {
    margin-left: 15px;
}

.PlaylistSelectText 
{
    float: left;
    margin-right: 8px;
}

.PlaylistTaskHolder {
    width: 847px !important;
}

.playlistDownloadingButton {
	margin-left: 107px;
}

.PlaylistSuccess {
	margin-left: 107px;
}

.lightBlue
{
	background: linear-gradient(to bottom, rgb(69,200, 255), rgb(0,180,255) 70%, rgb(0,180,255));
}

.blue
{
	background: linear-gradient(to bottom, rgb(69,120, 144), rgb(1,71,103) 70%, rgb(1,71,103));
}

.green
{
	background: linear-gradient(to bottom, rgb(74,193,83), rgb(0,167,12) 70%, rgb(0,167,12));
	
}

.lightBlueTriangle
{
	border-bottom: 252px solid rgb(0,180,255);
}

.blueTriangle
{
	border-bottom: 252px solid rgb(1,71,103);
}

.greenTriangle
{
	border-bottom: 252px solid rgb(0,167,12);
}	


.playlistHeaderimgHolder {
    float: left;
}

.downloadAppButtonNew {
	margin-top: 18px;
	display: table;
}

div#downloadPlaylistSoftwareNew {
    margin-right: 20px;
}

div#exportToSpotifyButton {
    clear: none;
}

.exportToSpotifyButtonExtraForG
{
	clear: left !important;
}

.greenButton:hover
{
	background: rgb(0,196,14);
}

.ErrorDetailsBaloon {
    font-size: 12px;
    width: 254px;
    background-color: rgb(0,180,255);
    position: absolute;
    border-radius: 27px;
    color: white;
	margin-left: 41px;
    margin-top: -103px;
    padding-left: 22px;
    padding-top: 10px;
	visibility: hidden; 
	border: solid 1px white;
	text-align: start;
	cursor: auto;
	padding-bottom: 10px;
	padding-right: 10px;
}

.ErrorDetailsBaloon:before {
    content: "";
    position: absolute;
    bottom: -14px;
    right: 228px;
    border-width: 0 0 15px 21px;
    border-style: solid;
    border-color: transparent rgb(0,180,255);
    display: block;
    width: 0;
}

.ErrorDetailsBaloon:after {
    content: "";
    position: absolute;
    bottom: -16px;
    right: 243px;
    border-width: 0 0 16px 6px;
    border-style: solid;
    border-color: transparent white;
    display: block;
    width: 0;
}

div#freeText {
    padding-top: 30px;
    background-color: rgb(250,250,250);
    padding-bottom: 40px;
	border-bottom: solid rgb(200,200,200) 1px;
}

img#imgArrow {
    object-position: 0 -20px;
    width: 36px;
    height: 36px;
    object-fit: none;
}

div#freeTextTitle {
    margin-left: auto;
    margin-right: auto;
    width: 290px;
}

div#bigLogo {
    width: 290px;
    height: 67px;
    background: url('imgs/logos.png?v=1');
    background-position: 0 -56px;
}

#freeTextSecondaryTitle {
    color: rgb(0,180,255);
    font-size: 28px;
    text-align: center;
    margin-top: 36px;
	font-weight: normal;
    margin-bottom: 0px;
}

#imageArrow {
    background-image: url('imgs/logos.png?v=1');
    width: 36px;
    height: 36px;
    background-position: 0 -20px;
    display: inline-block;
    vertical-align: middle;
	margin-right: 10px;
}

div#freeTextContent {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    font-weight: 100;
    color: rgb(20,20,20);
    line-height: 28px;
    margin-top: 7px;
	text-align: center;
}
#freeTextContent a
{
	color: rgb(0,140,255);
}

#sliderPart
{
    padding-top: 56px;
    height: 500px;
    background-color: rgb(250,250,250);
}

#slider {
    margin-left: auto;
    margin-right: auto;
    width: 1077px;
}

#main-slider-space {
	overflow: hidden;
    width: 850px;
    margin-left: 40px;
    height: 432px;
    background-color: #C36;
    float: left;
}

div#main-slider-next {
    margin-left: 40px;
}

.slider-wrapper {
	position:relative;
	left:0;
	width:3000px;
	height:100%;
}

.main-slide {
	width: 850px;
	background-color:#FAFAFA;
	height:100%;
	float:left;
}

#slide1 img {
    float: left;
	cursor: pointer;
}

div#flashParent {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: 474px;
    height: 249px;
    vertical-align: middle;
}

div#slide-title {
    text-align: center;
    font-size: 25px;
	margin-top: 20px;
	color: rgb(17,17,17);
}

div#softwarePart {
    float: left;
    margin-left: 30px;
    width: 435px;
    margin-top: 47px;
}

#softwarePartTitle
{
	font-size: 25px;
	color: rgb(17,17,17);
}

#softwarePartContent
{
	font-size: 16px;
	margin-top: 15px;
	line-height: 24px;
	color: rgb(67,67,67);
}

#paginationContainer {
    width: 70%;
    margin: 10px auto;
    text-align: center;
}

.pagination {
    background: rgb(7, 71, 102);
    height: 10px;
    width: 10px;
    display: inline-block;
    margin: 10px;
    border-radius: 50%;
	cursor: pointer;
}

.selectedPagination {
    background: rgb(30,181,252);
}

.slider-buttons:hover { cursor:pointer; }

.slider-buttons {
	float: left;
	width: 52px;
    height: 99px;
    margin-top: 166px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAABjCAMAAADjLdOWAAAARVBMVEUAAAAAtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP8AtP9oV9zLAAAAFnRSTlMA7oAXh0nCR8WJxhQkZQfMupmUcm5FKL4GUQAAAJFJREFUWMPt08kSgCAMA1Dc9137/5+qXL0lzDBFy/1NSihu3rLKoecQyRoUjbUInlW0tGpgVaOKzxq4NnpqQrJ59e/VW/NvpbmNBJoPyNK8G9b8H/4X20bMnY+XNQTsxkebx9X6qAtVu4hMoOkek0cwpTc2m1qjuQPNs1H3MWPGjBkzKZiZyTkJ48bFG1hNMLkBnwwaQULP/dcAAAAASUVORK5CYII=);
}

#main-slider-prev {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


.parent {
    /* min-width: 50px; */
    height: 10px;
    /* background-color: red; */
    /* float: left; */
    overflow: hidden;
    padding-left: 21px;
    padding-top: 20px;
    padding-right: 21px;
    clear: right;
}

.playlist-entity-meter
{
    width: 259px;
}

.PlaylistAd{
    margin-left: auto;
    margin-right: auto;
    width: 728px;
	padding: 3px;
    margin-bottom: 12px;
}

.related {
    width: 776px !important;
	line-height: 28px;
    font-size: 13px;
	margin-bottom: 10px;
}

#GoogleAd3
{
	width: 400px;
}

.playlistTaskCheckbox
{
	transform: scale(1.5);
}

.PlaylistSelectCheckbox
{
	transform: scale(1.5);
}

span.OrCTA {
    color: black;
    float: left;
    margin-left: 7px;
    margin-right: -10px;
    padding-top: 4px;
}


.MP3CutterText {
    background-image: url(imgs/logos.png?v=1);
    background-position: 0 -161px;
    width: 22px;
    height: 22px;
    margin-top: 3px;
    margin-left: 3px;
    padding-right: 3px;
    padding-bottom: 1px;
}

.ShareTaskText {
    font-size: 11px;
    font-weight: lighter;
    background-image: url(imgs/logos.png?v=1);
	background-position: 0 -223px;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-top: 2px;
    margin-top: 5px;
    margin-left: 7px;
}

.playlistDownloadAllButtonText {
    margin-left: 11px;
    margin-top: 2px;
    padding-left: 28px;
    padding-top: 3px;
    height: 19px;
    float: left;
    background-image: url(imgs/logos.png?v=1);
	background-repeat: no-repeat;
    background-position: 0 -183px;
}

div#selectAllImage {
    background-image: url(imgs/logos.png?v=1);
	background-position: 0 -139px;
    margin-left: 11.8px;
    margin-top: 7.3px;
    width: 21px;
    height: 22px;
    float: left;
}

body
{
	margin:0px;
	font-family: "Roboto", "Segui", "Arial";
}

#hiddenIframes
{
	display:none;
}

#DefaultFormat 
{
    background: linear-gradient(to bottom, rgb(3,78,110), rgb(0,70,101) );
	color: white;
	display:none;
    transition-duration: .1s;
    -webkit-transition-property: padding-left;
    transition-property: padding-left;
}

div#conversionWrapper {
    background: rgb(0,180,255);
}

.StartDownloadButton_text
{
    padding-top: 16px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
	color:white;
}

.StartDownloadButton
{
	height:53px;
	border-radius: 4px;
    border: solid 1px transparent;
	box-shadow: 0px 2px 5px 0 #014868;
}

#HDTag 
{
    font-size: 14px;
    color: rgb(255,204,0);
    font-style: italic;
	vertical-align: top;
    line-height: 9px;
}

.DownloadHDTaskTest
{
	color: rgb(255,204,0);
    font-style: italic;
}

.greenButton
{
	background: rgb(0,167,12);
	cursor:pointer;
	transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}

#URLHolder
{
    margin-left: auto;
	margin-right: auto;	
	position: relative;
}

#url
{
	font-size: 25px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px transparent;
	box-shadow: 0px 4px 7px 0 rgba(17, 16, 15, 0.2);
	background: rgb(245,245,245);
    color: rgb(15,94,127);
}

.ui-autocomplete
{
	width:300px;	
	list-style-type: none;
	 -moz-border-radius: 5px;
    border-radius: 5px;
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border: solid 1px transparent;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background: rgb(245,245,245);
	padding-top:4px;
	padding-bottom:11px;
}

.ui-menu-item 
{
    margin-left: -40px;
    padding-left: 18px;
    height: 22px;
    padding-top: 10px;
    font-weight: lighter;
    font-size: 18px;
    color: rgb(15,94,127);
}

.ui-state-focus 
{
  background-color: #eeeeee;
}

.ui-helper-hidden-accessible
{
	display:none;
}

.TasksHolder
{
	min-height: 102px;
	background-color: rgb(244,244,244);
	padding-top: 19px;
	padding-bottom: 10px;
	display:none;
}

.Task
{
	height:84px;
	background: white;
	box-shadow: 1.5px 2.6px 4px 0 rgba(17, 16, 15, 0.18);
	margin-bottom: 12px;
    transition-duration: 0.3s;
    -webkit-transition-property: color,background-color;
    transition-property: color,background-color,box-shadow;
}

.TaskImageHolder
{
	background: rgb(0,180,255);
	float:left;
	height:100%;
}

.TaskImage
{
    height: 84px;
	display: none;
}

.SongName
{
	font-family: "Roboto", "Segui", "Arial";
	font-weight: lighter;
}

.DownloadButton
{
    min-width: 81px;
    clear: both;
    display: table;
    padding-left: 5px;
    padding-right: 5px;
}

.TaskButton
{	
    height: 21px;
    font-size: 12px;
    font-weight: bold;
    color: white;
    border-radius: 2px;
    border: solid 1px transparent;
    text-align: center;
    padding-top: 8px;
	cursor:pointer;
}

.TaskErrorCalltoAction
{
    padding-left: 5px;
    float: left;
    padding-right: 5px;
}

.TaskDetails
{
	float: left;
}

.IframeMessage
{
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 25px;
	z-index: 1000;
	background-color: rgba(0, 0, 0,0.5);
    box-shadow: 0 0 0 9999px rgba(0, 0, 0, 0.5);
}

.IframeBigMessage
{
	top: 25%;
	left: 25%;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 0 9999px rgba(255, 255, 255, 0.9);
}

.MoreOptionsBtn
{
    margin-right: 9px;
	border-radius: 5px;
    border: solid 2px rgb(199,199,199);
	display:none;
	cursor:pointer;
	transition-duration: 0.3s;
    -webkit-transition-property: color,background-color;
    transition-property: color,background-color,box-shadow;
}

.TaskMessage 
{
    clear: both;    
    font-size: 13.5px;
	font-weight: 600;
}

.TaskError 
{
    color: rgb(255,2,4);
}

.TaskSuccess 
{
	display: none;
    color: rgb(0,180,255);
}

.TaskMessageText
{
	margin-left: 6px;
	padding-top: 4px;
	max-width: 433px;
	float:left;
} 

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin-top: 22px;
	margin-left: 33%;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: rgb(206,242,254);
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

.checkmark 
{
    width:21px;
    height:21px;
    -ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg); 
    transform: rotate(45deg);
	float:left;
}

.SuccessMark
{
	background-color: rgb(0,180,255);
}

.ErrorMark
{
	background-color: rgb(255,2,4);
}

.checkmark_circle {
    position: absolute;
    width: 21px;
    height: 21px;
    border-radius:50%;
    left: 0.75px;
    top: 0.75px;
}

.checkmark_circle_outer{
	position: absolute;
    width:21px;
    height:21px;
    background-color: white;
    border-radius:50%;
    left:0;
    top:0;
}

.checkmark_stem {
    position: absolute;
    width:3px;
    height:12px;
    background-color:#fff;
    left: 11px;
    top: 4px;
}

.checkmark_kick {
    position: absolute;
    width: 5px;
    height: 3px;
    background-color: #fff;
    left: 7px;
    top: 13px;
}

.errormark_stem {
    position: absolute;
    width:3px;
    height:13px;
    background-color:#fff;
    left: 9px;
    top: 5px;
}

.errormark_kick {
    position: absolute;
    width: 13px;
    height: 3px;
    background-color: #fff;
    left: 4px;
    top: 10px;
}

.PlaylistHeader
{
    background: rgb(238,238,238);
}

.playlistHeaderContnet
{
	padding-top: 18px;
}

.playlistHeaderTitle {
    overflow: hidden;
    max-height: 24px;
}

.playlistHeaderCounter {
    float: left;
    margin-left: 17px;
    font-size: 15px;
    font-weight: lighter;
    margin-top: 6px;
}

.downloadAppButtonNew {
    padding-right: 15px;
    height: 35px;
	float: left;
    clear: left;
    border-radius: 4px;
    border: solid 1px transparent;
	color:white;
	font-weight: bold;
	font-size: 14px;
	padding-top: 8px;
}

#SmallHeaderTitle
{
	font-family: "Roboto", "Segui", "Arial";
}

.MainMeter
{
	height: 5px;
	/*float: left;*/
}

.playlist-entity-meter
{
	height: 33px;
}


.meter { 
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0px;

    border: 1px solid;
	border-color: rgb(220,219,219);
}
.meter > span {
    display: block;
    height: 100%;
	width: 0%;
       -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
           -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
               border-top-right-radius: 8px;
            border-bottom-right-radius: 8px;
        -webkit-border-top-left-radius: 5px;
     -webkit-border-bottom-left-radius: 5px;
            -moz-border-radius-topleft: 5px;
         -moz-border-radius-bottomleft: 5px;
                border-top-left-radius: 5px;
             border-bottom-left-radius: 5px;
    background-color: rgb(0,194,14);


    position: relative;
    overflow: hidden;
}
.meter > span:after, .animate > span > span {
    content: "";
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;

    z-index: 1;
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    background-size: 50px 50px;
    -webkit-animation: move 2s linear infinite;
    -moz-animation: move 2s linear infinite;
       -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
           -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
               border-top-right-radius: 8px;
            border-bottom-right-radius: 8px;
        -webkit-border-top-left-radius: 20px;
     -webkit-border-bottom-left-radius: 20px;
            -moz-border-radius-topleft: 20px;
         -moz-border-radius-bottomleft: 20px;
                border-top-left-radius: 20px;
             border-bottom-left-radius: 20px;
    overflow: hidden;
}

.animate > span:after {
    display: none;
}

@-webkit-keyframes move {
    0% {
       background-position: 0 0;
    }
    100% {
       background-position: 50px 50px;
    }
}

@-moz-keyframes move {
    0% {
       background-position: 0 0;
    }
    100% {
       background-position: 50px 50px;
    }
}


.orange > span {
    background-color: #f1a165;

}

.red > span {
    background-color: #f0a3a3;

}

.nostripes > span > span, .nostripes > span:after {
    -webkit-animation: none;
    -moz-animation: none;

}

#points3Button
{
	width:58px;
}

#points3_text {
    font-size: 42px;
    margin-top: -24px;
    font-family: serif;
}

#URLPowerdBy
{
	float:right;
	font-size: 11px;
	font-weight: Normal;
	margin-top:7px;
}

.PlaylistDownloadSelectArea 
{
	clear: both;
    float: left;
	margin-left: -107px;
    padding-top: 18px;
	width: 882px;
	padding-top: 18px;
}

.playlistDownloadSelectedButton {
    height: 38.3px;
    border: solid 1px rgb(191, 191, 191);
    cursor: pointer;
}

img.playlistDownloadSelectedImage {
	margin-left: 11.8px;
    margin-top: 7.3px;
    width: 21px;
    height: 22px;
    float: left;
}

.playlistDownloadSelectedButtonText {
	margin-left: 10px;
    margin-top: 7.3px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.47;
    text-align: left;
}

.PlaylistSelect {
    float: left;
    margin-top: 21px;
}

.PlaylistSelectText {
    font-size: 15.6px;
    line-height: 1.32;
}

.playlistDownloadingButton {
    width: 170.7px;
    height: 38.3px;
    background-color: #a9a9a9;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.47;
    text-align: center;
    color: #ffffff;
    float: left;
}

.playlistProgressArea {
    float: left;
    margin-left: 19px;
    margin-top: 7px;
    width: 450px;
}

.playlistProgressText {
    font-size: 12.3px;
    line-height: 1.67;
    margin-top: 3px;
}

input.playlistTaskCheckbox {
    float: left;
	clear: left;
    margin-right: 15px;
}

.PlaylistSuccess 
{
    color: rgb(0,180,255);
	float: left;
    padding-top: 6px;
    font-weight: bold;
    font-size: 18px;
	position: relative;
}

.InQueue {
    clear: both;
    font-size: 14px;
    color: #00a70c;
    padding-top: 13px;
}

.four
{
	width: 900px !important;
}

.four .StartDownloadButton:not(#points3Button):not(#points3_text)
{
    width: 195px !important;
}

.GAds .StartDownloadButton
{
	margin-top: 27px;
}

#UnderContentAd
{
	width: 300px;
    margin-left: auto;
    margin-right: auto;
}

div#maintenance {
    font-size: 20px;
    text-align: center;
    text-decoration: underline;
    /* width: 500px; */
}

span.linker {
    text-decoration: underline;
    color: #2f8ad1;
    cursor: pointer;
}

.ProductContentDesc .linker
{
	color: white !important;
}

#AIRYLink a
{
	color: white;
    font-size: 20px;
    font-weight: bold;
}

#AIRYLink {
    margin-bottom: 16px;
    margin-left: 39px;
}

.two .StartDownloadButton {
	margin-left: 20px;
    width: 338px;
}